| 0.9.9 API documenation

Typedefs
GLM_EXT_vector_double1_precision
Stable extensions

## Typedefs
typedef vec< 1, double, highp > | highp_dvec1
typedef vec< 1, double, lowp > | lowp_dvec1
typedef vec< 1, double, mediump > | mediump_dvec1

## Detailed Description

Exposes highp_dvec1, mediump_dvec1 and lowp_dvec1 types.

Include <glm/ext/vector_double1_precision.hpp> to use the features of this extension.

See also
  GLM_EXT_vector_double1